lp:ubuntu/hardy-proposed/gedit

Created by James Westby on 2009-12-02 and last modified on 2009-12-02
Get this branch:
bzr branch lp:ubuntu/hardy-proposed/gedit
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

64. By Sebastien Bacher on 2009-01-23

* debian/patches/91_workaround_ssh_crasher.patch:
  - workaround a crasher when ssh locations (lp: #236953)

63. By Sebastien Bacher on 2008-05-27

* New upstream versions (lp: #235203):
  - Revert unstable changes to the filebrowser plugin that slipped into
    2.22.2 by mistake
  - Misc bugfixes
* debian/patches/90_autoconf.patch:
  - new version update
* debian/patches/99_ltmain_as-needed.patch:
  - new version update

62. By Sebastien Bacher on 2008-04-08

* New upstream version:
  - Make Ctrl+D delete the current line
  - Misc bugfixes
* debian/control.in, debian/patches/01_lpi.patch:
  - updated to the new launchpad integration version
* debian/patches/99_ltmain_as-needed.patch:
  - new version update

61. By Pedro Fragoso on 2008-03-10

* New upstream release (LP: #200853)
  - Misc bugfixes
  - Updated translations
* debian/patches/01_lpi.patch, debian/patches/90_autconf: updated
* debian/control{.in}:
  - Updated b-d on gtksourceview , pygtksourceview to (>= 2.2.0)
    and python-gobject-dev (>= 2.12.0), python-gtk2-dev (>= 2.12.0)

60. By Sebastien Bacher on 2008-02-25

* New upstream version:
  - Misc bugfixes
* debian/gedit.install: updated to the new upstream change

59. By Nicolas Valcarcel on 2008-02-08

* Updated Depends version of libgtksourceview2.0-dev on gedit-dev binary
  package (LP: #186445)
* Updated Depends version of pygtksourceview

58. By Emilio Pozuelo Monfort on 2008-01-26

* debian/control{,.in}:
  - Add gtk-doc-tools to build depends, fixes FTBFS.

57. By Emilio Pozuelo Monfort on 2008-01-25

* New upstream release:
  - Reimplemented printing using GtkPrint and remove libgnomeprint[ui]
    dependency
  - Improvements to the plugin system code
  - Handle viewports as well as workspaces
  - Misc bugfixes

* debian/control:
  - Removed libgnomeprintui2.2-dev from Build-Depends, not needed anymore.
  - Bumped libgtksourceview2.0-dev build-dependency to >= 2.1.0.
* debian/patches/01_lpi.patch:
  - Updated for the new release.
* debian/patches/99_ltmain_as-needed.patch:
  - Updated for the new release.
* debian/patches/90_autoconf.patch:
  - Regenerated.

56. By Sebastien Bacher on 2007-12-03

* Sync with Debian
* debian/control.in:
  - Build-Depends on liblaunchpad-integration-dev
  - updated maintainer information
* debian/patches/01_lpi.patch:
  - launchpad integration changes
* debian/patches/90_autoconf.patch:
  - update the configure

55. By Sebastien Bacher on 2007-11-17

* debian/control.in:
  - Build-Depends on liblaunchpad-integration-dev (LP: #163288)

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/lucid/gedit
This branch contains Public information 
Everyone can see this information.

Subscribers